[FileIntegrity]
ConfigFileChecksum=0x173F132F

[SWDL]
Version=1.0
TotalFilesets=1

[FileSet]
FileSetName="SLK Information"
FileSetVersion="CONVBR_R07.BX.113"
ProxyAgent=".1.3.6.1.4.1.161.3.4.46.2"
TargetAgent=".1.3.6.1.4.1.161.3.4.46.2"
ProxyPath="./"
XferDirection=1
TotalUnits=1
FileSetIndex=1
FileSetType=3
HardwareId="0x08,0x09,0x0E,0x10"

[RsFile]
FileSetType="11"
FileSetIndex="1"
FileSetName="SLK Archive File"
FileSetVersion="SLK_R00.00.001"
ProxyPath="slk/slk.slk"
TargetDir=""
TargetPath="slk/slk.slk"
XferMethod="0"
TotalUnits="1"
Checksum=0x4334A7AC
HardwareId="0x09"

[RsFile]
FileSetType="1023"
FileSetIndex="1"
FileSetName="SLK Archive File"
FileSetVersion="SLK_R00.00.001"
ProxyPath="slk/slk.slk"
TargetDir=""
TargetPath="slk/slk.slk"
XferMethod="0"
TotalUnits="1"
Checksum=0x4334A7AC
HardwareId="0x10"

[RsFile]
FileSetType="30"
FileSetIndex="1"
FileSetName="SLK Archive File"
FileSetVersion="SLK_R00.00.001"
ProxyPath="slk/slk.slk"
TargetDir=""
TargetPath="slk/slk.slk"
XferMethod="0"
TotalUnits="1"
Checksum=0x4334A7AC
HardwareId="0x08"

[RsFile]
FileSetType="104"
FileSetIndex="1"
FileSetName="SLK Archive File"
FileSetVersion="SLK_R00.00.001"
ProxyPath="slk/slk.slk"
TargetDir=""
TargetPath="slk/slk.slk"
XferMethod="0"
TotalUnits="1"
Checksum=0x4334A7AC
HardwareId="0x0E"

